use latest version from git (with iplilan fixes)
-rw-r--r-- 35 .gitignore
-rw-r--r-- 1142 Makefile
drwxr-xr-x - debian
-rw-r--r-- 913469 fence-agents-3.1.7.11-d264.tar.gz